Main Site Documentation

OBD II Problem


#1

I’m trying to use the OBD II module but when I add it to a project I get the following error:

“This module installer was not correctly set up, it does not provide a compatible assembly for .NET Micro Framework version 4.2”

How do I fix this?